2010年6月17日

[installer 2406] samba-3.3.13

samba-3.3.13 出ています。

セキュリティホールの修正版です。
http://www.samba.org/samba/security/CVE-2010-2063
http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=873
参照のこと。

パッチも出ています (3.0 系用も)。


Samba 3.0.37用
http://us1.samba.org/samba/ftp/patches/security/samba-3.0.37-CVE-2010-2063.patch

Samba 3.3.12用
http://us1.samba.org/samba/ftp/patches/security/samba-3.3.12-CVE-2010-2063.patch

☆ samba-3.3.13
http://samba.org/
http://www.samba.org/samba/ftp/samba-3.3.13.tar.gz
ftp://ftp.samba.org/pub/samba/samba-3.3.13.tar.gz
ftp://ftp.samba.gr.jp/pub/samba/samba-3.3.13.tar.gz

==============================
Release Notes for Samba 3.3.13
June 16, 2010
==============================


This is a security release in order to address CVE-2010-2063.


o CVE-2010-2063:
In Samba 3.3.x and below, a buffer overrun is possible in chain_reply code.


Changes since 3.3.12
--------------------


o Jeremy Allison <jra@xxxxx>
* BUG 7494: Fix for CVE-2010-2063.

----
こがよういちろう


投稿者 xml-rpc : 2010年6月17日 09:49
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/96424
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。